@media (min-width: 1300px) {
  .container {
    max-width: 1240px;
  }
}

@media (min-width: 1900px) {}




@media (min-height: 1280px) {}


@media (max-width: 1200px) {
  .padding {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .header .topCTC a {
    padding: 0px 10px;
  }

  .header .nav>ul>li>a {
    padding: 1.7rem 10px;
  }

  .iconsContainer .iconBox .in img {
    width: 60px;
  }
}

@media (max-width: 1024px) {
  .header .nav>ul {
    display: none;
  }

  .menuBtn {
    display: flex;
    justify-content: center;
    align-items: center;

  }

  .readmore .button {
    padding: 7px 12px;
    font-size: 17px;
  }
}

@media (max-width: 991.9px) {
  html {
    font-size: 87.5%;
  }

  .padding {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .iconsContainer .iconBox:nth-child(1) {
    margin-top: 0px;
  }

  .iconsContainer .iconBox:nth-child(2) {
    margin-top: 0px;
  }

  .logo {
    width: 133px;
  }

  .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 4%;
  }

  .about-section {
    background-color: var(--secondary-color);
  }

  .slider-container .form-box {
    padding: 20px 10px;
    width: 100%;
    border-top: 7px solid var(--brown);
    position: inherit;
  }

  .price_section .call_btn {
    padding: 6px 12px;
    font-size: 13px;
  }

  .location-advantages ul li .loc-row img {
    flex: 0 0 23px;
    max-width: 23px;
  }

  .location-advantages ul li .loc-row p {
    font-size: 14px;
    text-align: left;
  }

  .location-advantages ul li .loc-dist {
    font-size: 15px;
    max-width: 50px;
    text-align: center;
  }

  .readmore .button {
    padding: 8px 13px;
    min-width: 140px;
    font-size: 14px;
  }
}

@media (max-width: 767.9px) {
  .button-top {
    width: 30px;
    height: 30px;
  }

  .price_col {
    margin-top: 1rem;
  }

  .header .topCTC {
    display: none;
  }

  .headingContainer {
    margin-bottom: 20px;
  }

  .fpBox:nth-child(3) {
    margin-top: 15px;
  }


}

@media (max-width: 575.9px) {
  .readmore {
    display: flex;
    justify-content: center;
  }
  .bannerText h1 {
    font-size: 21px;
    text-transform: uppercase;
  }

  .form-row {
    margin-top: 0;
  }

  .section-title h2{
    font-size: 1.8rem;
  }
  
  .heading h2 {
    font-size: 1.8rem;
}
  .configuration {
    margin-top: 1rem;
}

  .heading h3 {
    font-weight: 500;
    font-size: 4vw;
  }

  .bannerText {
    left: 1rem;
  }
  .iconsContainer .iconBox .in img {
    width: 50px;
}

.about-section .about-content {
  text-align: center;
}
.about-section .about-content p {
  text-align: justify;
  text-align-last: center;
}


  .fpBox:nth-child(2) {
    margin-top: 15px;
  }

  .fpBox:nth-child(3) {
    margin-top: 15px;
  }

  .readmore .button {
    min-width: 100%;
}

  .bgSection .bg-img {
    height: 250px;
  }

  .bgSection2 .bg-img2 {
    height: 250px;
  }

  .gall img {
    min-height: 270px;
  }

  .banner {
    height: 400px;
  }

  .heading h2 {
    font-size: 2rem;
  }

  .stickyForm {
    position: static;
    width: calc(100% - (10px + .5rem) * 2);
    margin: 1rem auto 0;
  }

  .modal-content button.close {
    right: 10px;
    top: -20px;
    box-shadow: 0 0 0 2px var(--body-color);
  }

  .button-top {
    bottom: 50px;
  }

  .overviewText .inner {
    width: 93%;
    margin: auto;
  }
  .configuration .configuration-box p {
    letter-spacing: 0px;
}

  .headingContainer {
    margin-bottom: 10px;
  }

  .padding {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .footer-main {
    padding-bottom: 3rem;
  }

  .about-section .inner-img {
    right: 0%;
  }

}

@media (max-width: 480px) {
  .iconsContainer .iconBox .in h6 {
    font-size: 14px;
}
.iconsContainer .iconBox a h6 {
  text-align: center;
}
}

@media (max-width: 425px) {}

@media (max-width: 375px) {}

@media (max-width: 320px) {}

/* Designed & Developed by Sami from ECIS */